Subject: [RESEND] cpuidle for ARM pull request

From: [email-masked] (Daniel Lezcano)
Date: Sat, 27 Jul 2013 08:13:31 +0200

On 07/26/2013 02:07 AM, Rafael J. Wysocki wrote:
> On Friday, July 26, 2013 12:41:09 AM Rafael J. Wysocki wrote:
>> On Friday, July 26, 2013 12:29:08 AM Rafael J. Wysocki wrote:
>>> On Friday, July 26, 2013 12:07:03 AM Daniel Lezcano wrote:
>>>> On 07/16/2013 02:04 PM, Daniel Lezcano wrote:
>>>>>
>>>>> Hi,
>>>>>
>>>>> The first PR was against the linux-pm-next tree including the patch:
>>>>>
>>>>> "cpuidle: Add Kconfig.arm and move calxeda, kirkwood and zynq"
>>>>>
>>>>> This patch has been dropped in the meantime.
>>>>>
>>>>> Here is a new PR where my tree has been rebased against linux-pm-next
>>>>> and adding the patch mentioned above.
>>>>>
>>>>> As stated by Rafael, I will handle the ARM specific patches from now.
>>>>>
>>>>> The following changes since commit 48f99d5a97d32d70c0738d6e314d9f4dbefd89bf:
>>>>>
>>>>>   Merge branch 'pm-cpuidle-next' into linux-next (2013-07-16 02:41:06 +0200)
>>>>>
>>>>> are available in the git repository at:
>>>>>
>>>>>
>>>>>   git://git.linaro.org/people/dlezcano/linux.git cpuidle/arm-next
>>>>>
>>>>> for you to fetch changes up to 2b7e79f4a75e803184f483985a25cc751a990f06:
>>>>>
>>>>>   ARM: ux500: cpuidle: Move ux500 cpuidle driver to drivers/cpuidle
>>>>> (2013-07-16 13:57:24 +0200)
>>>>
>>>> ping ?
>>>
>>> Sorry, something distracted me.  I'll pull it later today unless there are any
>>> problems (in which case I'll let you know).
>>
>> Well, there are some.
>>
>> It is based on my linux-next branch, but please rebase it on top of 3.11-rc2.
>>
>> Generally, please send me pull requests based on -rc kernels only (or major
>> releases).
> 
> Unless your material depends on new things in my linux-next branch, in which
> case please let me know and I'll set up a stable branch for you to base things
> on.

Hi Rafael,

I rebased my branch on top of 3.11-rc2, you can try to pull it again.

I thought it would have been easier for us if I could based my PRs on
top of your linux-next branch, so acting as a proxy for ARM patches. I
am maintaining the clocksource drivers and I am basing my tree on top of
tip/core.

I guess you are rebasing your tree often and this is an issue for you,
right ?

Thanks
  -- Daniel

-- 
 <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog